.imagebackground {
    position: relative;
    width: 100%;
}

.imagebackground img {
    display: block;
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.imagebackground p {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    font-size: 48px;
    font-weight: bold;
    color: white;
    white-space: nowrap;
}

#TDiv{
    margin-top: 20px;
    width: calc(100%);
}

#divleft{
    margin-top: 100px;
    margin-right: 10px;
    width: calc(60% - 10px);
    float: left;
}

#divright{
    margin-left: 10px;
    width: calc(40% - 10px);
    float: left;
}

#divright iframe{
    width: 100%;
    aspect-ratio: 16 / 9;
    margin-bottom: 10px;
}

#divright img{
    width: 100%;
    margin-bottom: 10px
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
  }
  
  h1, h2 {
    text-align: center;
  }
  
  h2 span {
    color: #007ac9;
  }
  
  p {
    margin-bottom: 15px;
  }
  
  blockquote {
    margin: 0 0 20px;
    padding: 10px;
    border-left: 2px solid #007ac9;
  }
  
  ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .event-table {
    border-collapse: collapse;
    width: 100%;
  }
  
  .event-table th, .event-table td {
    padding: 15px;
    text-align: center;
  }
  
  .event-table th {
    background-color: #999999;
    color: #ffffff;
  }
  
  .event-table td {
    background-color: #e6e6e6;
  }